lua-say binary package in Ubuntu Yakkety amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-23 00:52:03 UTC Obsolete Ubuntu Yakkety amd64 release universe interpreters Optional 1.3-1-4
  • Removal requested on 2018-01-23.
  • Published on 2016-07-26
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Yakkety amd64 proposed universe interpreters Optional 1.3-1-4
  • Removal requested on 2016-07-26.
  • Deleted on 2016-07-26 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-07-26
  2016-07-26 09:47:40 UTC Superseded Ubuntu Yakkety amd64 release universe interpreters Optional 1.3-1-3
  • Removed from disk on 2016-07-27.
  • Removal requested on 2016-07-27.
  • Superseded on 2016-07-26 by amd64 build of lua-say 1.3-1-4 in ubuntu yakkety PROPOSED
  • Published on 2016-07-24
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2016-07-27 12:10:11 UTC Deleted Ubuntu Yakkety amd64 proposed universe interpreters Optional 1.3-1-3
  • Removed from disk on 2016-07-27.
  • Removal requested on 2016-07-24.
  • Deleted on 2016-07-24 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-07-24
  2016-07-24 12:45:48 UTC Superseded Ubuntu Yakkety amd64 release universe interpreters Optional 1.3-1-2
  • Removed from disk on 2016-07-25.
  • Removal requested on 2016-07-25.
  • Superseded on 2016-07-24 by amd64 build of lua-say 1.3-1-3 in ubuntu yakkety PROPOSED
  • Published on 2016-05-14
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2016-07-25 18:10:14 UTC Deleted Ubuntu Yakkety amd64 proposed universe interpreters Optional 1.3-1-2
  • Removed from disk on 2016-07-25.
  • Removal requested on 2016-05-14.
  • Deleted on 2016-05-14 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-05-14
  2016-05-14 12:04:39 UTC Superseded Ubuntu Yakkety amd64 release universe interpreters Optional 1.3-1-1
  • Removal requested on 2016-05-15.
  • Superseded on 2016-05-14 by amd64 build of lua-say 1.3-1-2 in ubuntu yakkety PROPOSED
  • Published on 2016-04-22
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu